* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    user-select: none;
}

.bg-img {
    background: url("/public/img/login-blue.png");
    height: 100vh;
    background-size: cover;
    background-position: center;
}

.bg-img:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* background-color: #1d221ba8; */
}

.content {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    text-align: center;
    padding: 60px 32px;
    width: 370px;
    transform: translate(-50%, -50%);
    background-color: #1d221b00;
    box-shadow: -1px 4px 28px 0px rgba(0, 0, 0, 0.75);
    border-radius: 16px
}

.content header {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 35px 0;
    font-family: "Montserrat", sans-serif;
}

.field {
    position: relative;
    height: 45px;
    width: 100%;
    display: flex;
    background: rgba(255, 255, 255, 0.94);
}

.field span {
    color: #222;
    width: 40px;
    line-height: 45px;
    background: #ddd;
    border-radius: 9px 0px 0px 9px;
}

.field input {
    height: 100%;
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    color: #222;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    border: 1px solid #ddd;
    border-radius: 0px 9px 9px 0px;
    padding: 5px;
}

.space {
    margin-top: 16px;
}

.show {
    position: absolute;
    right: 13px;
    font-size: 13px;
    font-weight: 700;
    color: #222;
    display: none;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    top: 29%;
}

.pass-key:valid~.show {
    display: block;
}

.pass {
    text-align: left;
    margin: 10px 0;
}

.pass a {
    color: white;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
}

.pass:hover a {
    text-decoration: underline;
}

.field input[type="submit"] {
    background: #003787;
    border: 1px solid #003787;
    color: white;
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    border-radius: 16px;
}

.field input[type="submit"]:hover {
    background: #fcb714;
}

.login {
    color: white;
    margin: 20px 0;
    font-family: "Poppins", sans-serif;
}

.modal.right.fade .modal-dialog {
    right: 0px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 420px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.right .modal-body {
    padding: 15px 15px 80px;
}

.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}

div.scrolling-limit {
    padding-top: 8px;
    width: 25%;
    height: 100%;
    /* background-color: rgba(52, 59, 64, 0.9); */
    /* overflow:hidden; */
    /* white-space:; */
    padding: 10px;
    text-align: start;
    position: fixed;
    left: 2%;
    bottom: -100px;
    z-index: 99;
}

div.scrolling ol li {
    margin: 15px 0;
}

div.scrolling {
    position: relative;
    color: rgb(255, 86, 86);
    word-spacing: 5px;
    font-family: Arial, Helvetica, sans-serif;
    -webkit-animation: scroll 35s infinite linear;
    ;
    -moz-animation: scroll 35s infinite linear;
    -o-animation: scroll 35s infinite linear;
    animation: scroll 35s infinite linear;
}

@keyframes scroll {
    0% {
        bottom: -600px;
    }
    100% {
        bottom: 750px;
    }
}

@-webkit-keyframes scroll {
    0% {
        bottom: -600px;
    }
    100% {
        bottom: 750px;
    }
}

.block {
    display: inline-block;
    float: right;
}

.hovicon {
    display: inline-block;
    /* font-size: 45px; */
    /* line-height: 90px; */
    cursor: pointer;
    /* width: 90px; */
    /* height: 90px; */
    border-radius: 50%;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 1;
    color: #fff;
}

.hovicon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.hovicon:before {
    speak: none;
    font-size: 48px;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}

.hovicon.effect-8 {
    background: rgba(255, 255, 255, 0.1);
    -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
    -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
    transition: transform ease-out 0.1s, background 0.2s;
}

.hovicon.effect-8:after {
    top: 0;
    left: 0;
    padding: 0;
    z-index: -1;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
    opacity: 0;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-animation: sonarEffect 1.3s ease-out infinite;
    -moz-animation: sonarEffect 1.3s ease-out infinite;
    animation: sonarEffect 1.3s ease-out infinite;
}

.hovicon.effect-8:hover {
    background: rgba(255, 255, 255, 0.05);
    -webkit-transform: scale(0.93);
    -moz-transform: scale(0.93);
    -ms-transform: scale(0.93);
    transform: scale(0.93);
    color: #fff;
}

.hovicon.effect-8:hover i {
    color: #fff;
}

@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}

@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        -moz-transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255, 255, 255, 0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}

.profile-img {
    width: 53%;
    margin: 0 auto 10px;
    display: block;
}